<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8"/>
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body>
    <%= require('html-loader!./header.html') %>
    <div class="content">Content</div>
    <%= require('html-loader!./footer.html') %>
  </body>
</html>